Newsletter:
  newsletter_bddefault:
    name:         'Premium Hardwood Specials'
    description:  |
      Specials on regularly stocked items. 
      Emails 1-2 times per month.
    Site:         bd

  newsletter_bdblowouts:
    name: 'Clearance, Blowouts, Odd Lots'
    description:  |
      Specials on clearance, blowouts, odd lots, or other 
      non regularly stocked items. Emails about once per month.
    Site: bd